/* Breakpoints */
$small: 440px; /*-------- Mobile devices*/
$s-medium: 570px; /*-------- Tablet devices*/
$medium: 768px;
$large: 960px;
$x-large: 1060px; /*-------- Desktop devices*/
$xx-large: 1250px;
$xxx-large: 1440px;
$high-quality: 1700px;

$faded-gray: #a0a0a0;
$dove-gray: #6c6f84;
$dark-gray: #292929;

$base-size: 18;
@function fontSize($target, $context: $base-size) {
  @return ($target / $context) * 1rem;
}
